Subject: Re: bug#7260: 24.0.50; DEL screwed up

From: Richard Stallman <[email-masked]>
Date: Sat, 23 Oct 2010 03:46:14 -0400

I wasn't present when the discussion to make `C-x C-x' do these things
    took place, but it seems like the current behaviour conflates to rather
    different actions -- exchange-point-and-mark, and activate-region.

Combining the two actions was very convenient before the recent
change to C-d and DEL.  The problem has happened to me in fact
after C-x C-x, but I suspect it will also happen in other cases.

-- 
Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org, www.gnu.org